Skip site navigation (1) Skip section navigation (2)

plperl's ppport.h out of date?

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: pgsql-hackers(at)postgreSQL(dot)org
Subject: plperl's ppport.h out of date?
Date: 2006-05-30 12:29:18
Message-ID: 22606.1148992158@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-hackers
ppport.h is throwing warnings when compiling on Fedora Core 5
(with perl-5.8.8-4).  I gather from the comments in the head
of that file that we ought to look for a newer version.

			regards, tom lane

Responses

pgsql-hackers by date

Next:From: David HokszaDate: 2006-05-30 12:46:18
Subject: session id and global storage
Previous:From: Bruce MomjianDate: 2006-05-30 12:03:20
Subject: Re: PL/PGSQL: Dynamic Record Introspection

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group